[arch-commits] Commit in dbus-core/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Oct 11 18:04:19 EDT 2008


    Date: Saturday, October 11, 2008 @ 18:04:19
  Author: jgc
Revision: 14997

upgpkg: dbus-core 1.2.3-1

Modified:
  dbus-core/trunk/PKGBUILD

----------+
 PKGBUILD |    8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-11 21:50:59 UTC (rev 14996)
+++ PKGBUILD	2008-10-11 22:04:19 UTC (rev 14997)
@@ -28,6 +28,10 @@
 	      --disable-tests --disable-asserts --without-x || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
+
+  rm -f ${pkgdir}/usr/bin/dbus-launch
+  rm -f ${pkgdir}/usr/share/man/man1/dbus-launch.1
+
   chown 81:81 "${pkgdir}/var/run/dbus" || return 1
 
   install -m755 -d "${pkgdir}/etc/rc.d" || return 1
@@ -44,6 +48,6 @@
 
   rmdir "${pkgdir}/usr/lib/dbus-1.0/dbus-1" || return 1
 
-  install -d -m755 "${pkgdir}/usr/share/licenses/dbus"
-  install -m644 COPYING "${pkgdir}/usr/share/licenses/dbus/" || return 1
+  install -d -m755 "${pkgdir}/usr/share/licenses/dbus-core"
+  install -m644 COPYING "${pkgdir}/usr/share/licenses/dbus-core/" || return 1
 }




More information about the arch-commits mailing list